Subject: bug#57563: 28.1; macOS - layout warning at startup

From: Gerd Möllmann <[email-masked]>
Date: Wed, 07 Sep 2022 15:47:04 +0200

Bob Kline <[email-masked]> writes:

> On Wed, Sep 7, 2022 at 9:19 AM Robert Pluim <[email-masked]> wrote:
>> ...
>> And that matches what 'DevToolsSecurity -status -verbose' says?
>
> Here's the rule:
> "rule" : { "is-admin", "is-developer", "authenticate-developer" }

Speaking of entitlements: Here's something I found on the Web.

https://gist.github.com/talaviram/1f21e141a137744c89e81b58f73e23c3